# Copyright (c)2006 Symantec Corporation. All rights reserved.
#
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF SYMANTEC
# CORPORATION. USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE PRIOR
# EXPRESS WRITTEN PERMISSION OF SYMANTEC CORPORATION.
#
# The Licensed Software and Documentation are deemed to be "commercial computer
# software" and "commercial computer software documentation" as defined in FAR
# Sections 12.212 and DFARS Section 227.7202.

# ***** THIS FILE IS GENERATED BY SYNCSTRINGS.PY.  DO NOT EDIT. *****

ABORT_TEXT=중단
ALL_RIGHTS_RESERVED=All rights reserved.
BYTES_ABBREV=B
CANCELING=취소 중
CANCEL_TEXT=취소
ERROR_1_NOT_IMPLEMENTED=%1: 아직 구현되지 않았습니다.
ERROR_1_OUT_OF_RANGE=%1이(가) 이 값의 유효 범위에 있지 않습니다.
ERROR_ASSERTION_FAILED=예기치 않은 오류로 프로그램 무결성 보호 테스트를 완료하지 못했습니다. %1
ERROR_CALLBACK_NOT_REGISTERED=%1(%2) 이벤트에 대한 콜백이 등록되지 않았습니다.
ERROR_CALLBACK_RESPONDER_ALREADY_REGISTERED=이벤트 %1'에 대한 콜백 응답자가 이미 등록됐습니다.
ERROR_CANCEL_REQUESTED=취소가 요청됐습니다.
ERROR_CANT_FREE_UNALLOCATED_RESOURCE=현재 할당된 상태가 아니라서 지정한 리소스에 액세스할 수 없습니다.
ERROR_CANT_OPEN_1= \"%1\"을(를) 열 수 없습니다.
ERROR_CANT_READ_FROM_1=\"%1\"에서 읽을 수 없습니다.
ERROR_CANT_SEEK_IN_1=\"%1\"에서 필요한 오프셋을 찾을 수 없습니다.
ERROR_CANT_SEEK_TO_1_IN_2=\"%2\"에서 오프셋 %1을(를) 찾을 수 없습니다.
ERROR_CANT_WRITE_TO_1=\"%1\"에 쓸 수 없습니다.
ERROR_ERRORS_EXIST=오류가 있습니다.
ERROR_EXCEPTION_THROWN=%1 예외가 발생했습니다.
ERROR_FAILED_TO_EXECUTE=명령어 \"%1\"을(를) 실행할 수 없습니다.
ERROR_FAILED_TO_EXECUTE_UNKNOWN=알 수 없는 이유로 명령어 \"%1\"을(를) 실행할 수 없습니다.
ERROR_FROM_STRING=FromString이 문자열 %1을(를) 지정한 유형으로 해석하지 못했습니다.
ERROR_FROM_STRING_INVALID_CHARACTERS=문자열 %1에 숫자 이외의 문자가 포함되어 있어서 숫자값으로 변환할 수 없습니다. 
ERROR_FROM_STRING_OVERFLOW=문자열 %1을(를) 숫자 유형 %2로 변환하는 과정에서 오버플로우 오류가 발생했습니다.
ERROR_FROM_STRING_UNDERFLOW=문자열 %1을(를) 숫자 유형 %2로 변환하는 동안 FromString이 모든 입력을 소모하지 않았습니다.
ERROR_HARDWARE_EXCEPTION=내부 응용 프로그램 오류: 하드웨어 예외 %1: %2.
ERROR_INVALID_STREAM='%1'로(으로) 전달된  IoStream의 형식이 올바르지 않습니다.
ERROR_INVALID_TYPE=잘못된 유형 때문에 작업을 완료할 수 없습니다.
ERROR_MEMORY_ACCESS_VIOLATION_READ=내부 응용 프로그램 오류: 메모리 액세스 위반 %1: 응용 프로그램이 %2의 메모리를 읽으려고 시도했습니다.
ERROR_MEMORY_ACCESS_VIOLATION_WRITE=내부 응용 프로그램 오류: 메모리 액세스 위반 %1: 응용 프로그램이 %2의 메모리를 쓰려고 시도했습니다.
ERROR_MEMORY_EXCEPTION=메모리가 부족하여 응용 프로그램을 계속 실행할 수 없습니다.
ERROR_NOT_IMPLEMENTED=이 기능은 아직 구현되지 않았습니다.
ERROR_NUM_TEXT=오류 %1: %2
ERROR_OS_ERROR=%1
ERROR_REBOOT_FAILED=시스템을 재시작할 수 없습니다.
ERROR_REPORTED_ON_OTHER_THREAD=대체 실행 스레드가 오류로 보고됐습니다.
ERROR_SYSTEM_API_CALL_FAILED=운영체제 API %1에 오류가 발생했습니다.
ERROR_TIMEDOUT=내부 응용 프로그램 오류: 스레드/이벤트/기타 대기 시간이 만료됐습니다.
ERROR_TSM_1_MESSAGE_2=TSM 데이터베이스가  '%2'라는 메시지로 오류 코드 %1를 반환했습니다.
ERROR_TSM_INCORRECT_API_VERSION=TSM api 버전이 올바르지 않습니다.
ERROR_UNKNOWN_EXCEPTION=%1 %2에서 알 수 없는 예외가 발생했습니다.
ERROR_WIN_ERROR_BAD_EXE_FORMAT=올바른 Win32 응용 프로그램이 아닙니다.
ERROR_WIN_ERROR_CHILD_NOT_COMPLETE=Win32 모드에서 응용 프로그램을 실행할 수 없습니다.
ERROR_WIN_ERROR_EXE_MACHINE_TYPE_MISMATCH=이미지 파일이 현재 시스템 유형에 적합하지 않습니다.
ERROR_WIN_ERROR_EXE_MARKED_INVALID=운영체제에서 응용 프로그램을 실행할 수 없습니다 - 오류 표시.
ERROR_WIN_ERROR_INFLOOP_IN_RELOC_CHAIN=운영체제에서 응용 프로그램을 실행할 수 없습니다 - 재할당 체인 루프.
ERROR_WIN_ERROR_INVALID_EXE_SIGNATURE=Win32 모드에서 응용 프로그램을 실행할 수 없습니다 - 잘못된 시그니처.
ERROR_WIN_ERROR_INVALID_MINALLOCSIZE=운영체제에서 응용 프로그램을 실행할 수 없습니다 - 잘못된 최소 할당 크기.
ERROR_WIN_ERROR_INVALID_MODULETYPE=운영체제에서 응용 프로그램을 실행할 수 없습니다 - 잘못된 모듈 유형.
ERROR_WIN_ERROR_INVALID_ORDINAL=운영체제에서 응용 프로그램을 실행할 수 없습니다 - 잘못된 서수.
ERROR_WIN_ERROR_INVALID_SEGDPL=운영체제에서 응용 프로그램을 실행할 수 없습니다 - 잘못된 segdpl.
ERROR_WIN_ERROR_INVALID_STACKSEG=운영체제에서 응용 프로그램을 실행할 수 없습니다 - 잘못된 스택 세그먼트.
ERROR_WIN_ERROR_INVALID_STARTING_CODESEG=운영체제에서 응용 프로그램을 실행할 수 없습니다 - 잘못된 코드 세그먼트.
ERROR_WIN_ERROR_ITERATED_DATA_EXCEEDS_64K=운영체제에서 응용 프로그램을 실행할 수 없습니다 - 반복 데이터가 64k를 초과
ERROR_WIN_ERROR_MR_MID_NOT_FOUND=시스템이 메시지 텍스트를 찾을 수 없습니다.
ERROR_WIN_ERROR_RELOC_CHAIN_XEEDS_SEGLIM=운영체제에서 응용 프로그램을 실행할 수 없습니다 - 재할당 체인이 한계를 초과
ERROR_WIN_ERROR_SEM_USER_LIMIT=미디어를 넣으십시오.
ERROR_WIN_ERROR_WRONG_DISK=올바른 미디어가 로드되지 않았습니다.
EVENT_ALLOW_EJECT_MEDIA=이 미디어를 꺼내시겠습니까?
EVENT_ALLOW_RETRACT_MEDIA=이 미디어 로드를 취소하시겠습니까?
EVENT_APPEND_DATA_TO_MEDIA=미디어에 이미 데이터가 저장되어 있습니다.\n\n하드웨어 및 운영체제 제약으로 인해\n이 미디어에 새로 추가한 데이터를 액세스하지 못할 수도 있습니다.\n\n이 미디어에 데이터를 더 추가하시겠습니까?
EVENT_ASK_INIT_FILE_SYSTEM=파일 '%1'이(가) 여러 개의 이동식 미디어에 분리 저장되어 있어서 파일 시스템을 찾으려면 다수의 미디어를 번갈아 넣어야 할 수도 있습니다.\n\n파일 시스템 찾기를 실행하시겠습니까?
EVENT_CANNOT_GET_MEDIA_PROPERTY=%1의 미디어 속성을 검색할 수 없습니다.
EVENT_CLOSE_MEDIA_END=미디어 종료 중... 완료
EVENT_CLOSE_MEDIA_START=미디어 종료 중...
EVENT_CLOSE_MEDIA_STATUS=미디어 종료 중...
EVENT_DELETE_FILE_END=파일 삭제 중... 완료
EVENT_DELETE_FILE_START=파일 삭제 중...
EVENT_EJECT_MEDIA_END=미디어 꺼내는 중... 완료
EVENT_EJECT_MEDIA_START=미디어 꺼내는 중...
EVENT_ERASE_MEDIA_END=미디어 삭제 중... 완료
EVENT_ERASE_MEDIA_START=미디어 삭제 중...
EVENT_ERASE_MEDIA_STATUS=미디어 삭제 중...
EVENT_FILE_HAS_WRONG_DATA=미디어에 저장된 파일 %1에 잘못된 데이터가 포함되어 있습니다.
EVENT_FILE_NOT_ON_MEDIA=미디어에 올바른 파일 %1이(가) 포함되어 있지 않습니다.
EVENT_FREE_UP_DISK_SPACE=%2이(가) 가득 찼습니다. 공간이 없어서 %1 쓰기를 완료할 수 없습니다.\n계속하려면 다른 파일을 삭제해서 공간을 확보하십시오.
EVENT_INSERT_FILE_MEDIA=파일 '%1'이(가) 저장되어 있는 미디어를 %2 드라이브에 넣으십시오.
EVENT_INSERT_FIRST_MEDIA=파일 '%1'을(를) 열어야 합니다.  백업 세트 중 첫 번째 미디어를 %2 드라이브에 넣으십시오.
EVENT_INSERT_LABELED_MEDIA=%1번 미디어를 %2 드라이브에 넣으십시오.
EVENT_INSERT_LAST_MEDIA=파일 '%1'을(를) 열어야 합니다.  백업 세트 중 마지막 미디어를 %2 드라이브에 넣으십시오.
EVENT_INSERT_NEW_MEDIA=파일 '%1'이(가) 생성되고 있습니다. 새 미디어를 %2 드라이브에 넣으십시오.
EVENT_INSERT_NEW_MEDIA_INTO_DRIVE=새 미디어를 %1 드라이브에 넣으십시오.
EVENT_INSERT_NEW_NUMBERED_MEDIA='%1' 파일이 생성되고 있습니다. %3 미디어를 %2 드라이브에 넣으십시오.
EVENT_INSERT_NEXT_MEDIA=파일 '%1'을(를) 열어야 합니다.  다음 미디어를 %2 드라이브에 넣으십시오.
EVENT_INSERT_NEXT_NEW_MEDIA=현재 미디어가 가득 찼습니다. 새 미디어를 %1 드라이브에 넣으십시오.
EVENT_INSERT_NUMBERED_MEDIA='%1' 파일이 저장되어 있는 %3 미디어를 %2 드라이브에 넣으십시오.
EVENT_MEDIACALLBACK=미디어
EVENT_MEDIA_ALREADY_USED=미디어에 이미 이 이미지 세트의 파일이 저장되어 있습니다.
EVENT_MEDIA_IS_FULL=미디어가 가득 찼습니다.
EVENT_MEDIA_LABEL_DOES_NOT_MATCH=%1의 미디어 레이블이 요청된 %2의 레이블과 일치하지 않습니다.
EVENT_MEDIA_NOT_FOUND=발견된 미디어가 없습니다. 올바른 파일이 저장되어 있는 미디어를 %2 드라이브에 넣으십시오.
EVENT_MEDIA_NOT_PRESENT=미디어가 준비되지 않았습니다. 미디어가 %2 드라이브에 들어 있고 포맷된 상태이며 쓰기 가능한 미디어인지 확인하십시오.
EVENT_MEDIA_UNWRITABLE=미디어가 준비되지 않았습니다. 미디어가 쓰기 금지 상태로 지정되어 있는지 확인하십시오.\n\n미디어가 %1 드라이브에 들어 있고 포맷된 상태이며 쓰기 가능한 미디어인지 확인하십시오.
EVENT_OPEN_MEDIA_END=미디어 여는 중... 완료
EVENT_OPEN_MEDIA_START=미디어 여는 중...
EVENT_PROMPT_FOR_PASSWORD=이 이미지 액세스에 필요한 암호를 입력하십시오.
EVENT_PROMPT_TO_LABEL_MEDIA=미디어에 %1라는 이름을 작성해서 레이블을 붙이십시오.
EVENT_QUERY_DELETE_MEDIA_FILES=미디어에 파일이 포함되어 있습니다. 파일을 삭제하시겠습니까?
EVENT_QUERY_OVERWRITE_EXISTING=파일 '%1'이(가) 이미 있습니다. 이 파일을 덮어쓰시겠습니까?
EVENT_REINSERT_FIRST_MEDIA=파일 '%1'을(를) 업데이트해야 합니다.  백업 세트 중 첫 번째 미디어를 %2 드라이브에 다시 넣으십시오.
EVENT_SET_MEDIA_NUMBER=미디어 번호 설정
EXABYTES_ABBREV=EB
FALSE_TEXT=거짓
GIGABYTES_ABBREV=GB
IGNORE_TEXT=무시
INFO_DEBUG_LOG_EVENT=디버그 정보는 다음과 같습니다.
INFO_INFOS_EXIST=정보 상태 메시지가 존재합니다.
INFO_LOG_EVENT=로그 정보는 다음과 같습니다.
INFO_NUM_TEXT=정보 %1: %2
INFO_SYSTEM_API_CALL_FAILED=운영체제 API %1에 오류가 발생했습니다.
KILOBYTES_ABBREV=KB
MEGABYTES_ABBREV=MB
NO_TEXT=아니오
OK_TEXT=OK
OSVER_UNKNOWN_COMPUTER=알 수 없는 시스템 이름
PETABYTES_ABBREV=PB
PRESS_KEY_OK_CANCEL=누르기 <Enter> "확인" 또는 <Esc> 취소
RETRY_TEXT=재시도
RTC_EXPIRED=경고: 응용 프로그램 라이센스가 만료되었습니다. 이제 제한된 기능만 지원됩니다.
RTC_WILL_EXPIRE=경고: 응용 프로그램 라이센스가 %1에 만료됩니다.
SYNTAX_ERROR_IN_FILE_1_ON_LINE_2=라인 %2에  '%1' 구문 오류
TERABYTES_ABBREV=TB
TRUE_TEXT=참
WARNING_NO_FILES_FOUND_AT_1='%1'에서 파일을 발견되지 않았습니다.
WARNING_NUM_TEXT=경고 %1: %2
WARNING_SLEEP_INTERRUPTED=유휴 스레드가 다른 이벤트 때문에 조기 실행됐습니다.
WARNING_SYSTEM_API_CALL_FAILED=운영체제 API %1에 오류가 발생했습니다.
WARNING_WARNINGS_EXIST=경고가 있습니다.
YES_TEXT=예
